@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto);

body
{
	margin:0;
	padding:0;
	background:url('https://punkpsychology.us/book/images/ppbook-back.jpg') no-repeat top;
	background-attachment: fixed;
	background-color:#22244a;
	font:normal 18px/20px 'Open Sans', sans-serif;
	line-height: 24px;
	color:#000000;
	height:auto;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	color: #003;
	-webkit-text-shadow:0 1px 0 #fff;
	-moz-text-shadow:0 1px 0 #fff;
	text-shadow:0 1px 0 #fff;
	margin:20px 0;
	font-family: 'Roboto Slab', serif;
	
}

h1
{
	font-size:42px;
	line-height:35px;	
	font-weight:bold;

}

h2
{
	font-weight:normal;
	font-size:36px;
	line-height: 42px;
}


h3
{
	font-weight:normal;
	font-size:24px;
	line-height: 24px;
}

h4, h5 
{
	font-weight:normal;
	font-size:21px;
}

h6
{
	font-weight:normal;
	font-size:20px;
}

.footerfont
{
	font-weight:normal;
	font-size:13px;
	color: #fff;
}
.container
{
	max-width: 860px;
	margin: 0 auto;
	top: 30px;
	position: relative;
	border-color: #030;
	border-style: solid;
	border-width: 2px;
	border-radius: 0px;
	padding: 24px;
	background-color: #FFF;
}

.headline
{ 
font-size: 65px;
  text-align:center;
  color: #000000;
  max-width:960px;
  margin: 0 auto;
  position: relative;
  line-height: 65px;
  margin-top: 15px; 
  text-transform:capitalize;
 text-shadow:
       1px 1px 0 #ffffff,
     -1px -1px 0 #ffffff,  
      1px -1px 0 #ffffff,
      -1px 1px 0 #ffffff,
       1px 1px 0 #ffffff;
  font-family: 'Roboto Slab', serif;
 
 }
 
.subheadline
{ 
font-size: 35px;
  text-align:center;
  color: #FFF;
  max-width:860px;
  line-height: 41px;
  margin: 0 auto;
  position: relative;
   text-shadow: 1px 0 4px rgba(0,0,0,0.34);
  text-transform:capitalize;
  font-family: 'Roboto Slab', serif;
 }
 
 .subheadline2
{ 
font-size: 45px;
  text-align:center;
  color: #FF0000;
  max-width:860px;
  line-height: 49px;
  margin: 0 auto;
  position: relative;
  text-transform:capitalize;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  padding: 15px;
 }
  .subheadlinered
{ 
font-size: 45px;
  text-align:center;
  color: #c00;
  max-width:860px;
  line-height: 49px;
  margin: 0 auto;
  position: relative;
  text-transform:capitalize;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  padding: 15px;
 }
a
{
	color: #03C;
}

a:hover
{
	color: #30C;
	text-decoration:underline;
}
.copyhr
{
  box-shadow: none;
  background-image: url("images/copy_divider.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  border: 0;
  height: 51px;
}
.block
{
	max-width: 1160px;
	margin: -24px;
	
}
.blockinterior
{
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 6px;
}
.blockquote
{
	max-width: 820px;
	border: solid;
	border-color:#fff;
	border-width: 3px;
	border-radius: 4px;
	padding: 20px;
	background-color:#E0F0F8;
	text-align: left;
	
}
	
	.blockquotenavy
{
	max-width: 820px;
	border: solid;
	border-color: #006;
	border-width: 1px;
	border-radius: 4px;
	padding: 20px;
	background-color: #FFC;
	text-align: left;
	
}
	.blockquotenorm
{
	max-width: 820px;
	border: solid;
	border-color: #eaeaea;
	border-width: 4px;
	border-radius: 12px;
	padding: 20px;
	background: #f2f5f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */

	text-align: left;
	
}
.fix2
{
	width: 810px;
	margin: 0 auto;
		
width: 100%;
color: #fff;
	text-align: center;
  
}
ul { list-style-image: url("https://alternative-doctor.com/images/smallbluearrow.png"); 
padding-left: 60px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}